How to install ruby-rspec-expectations on Debian 9 (Stretch)